/* ======================================
   ITEMS WRAPPER
====================================== */
.reassurence_items__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}

.reassurence_items__wrapper > div > * {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

/* ======================================
   DESKTOP (999px+)
====================================== */
@media screen and (min-width: 999px) {
  .reassurence_items__wrapper {
    flex-direction: row;
  }

  .reassurence_items__wrapper > * {
    display: flex;
    flex-direction: column;
    gap: 32px;
  }
}
